Subject: Re: virtual server capabilities?

From: Sergey Mukhin <[email-masked]>
Date: Fri, 9 Oct 1998 10:50:38 +0300

OK. It is available at:

    ftp://ftp.rosnet.ru/pub/violet/software

Any comments are welcome.

>>>>> "B" == Bernhard Rosenkraenzer <[email-masked]> writes:
B> Date: Fri, 9 Oct 1998 00:21:53 +0200 (CEST)
B> To: Sergey Mukhin <[email-masked]>
B> cc: [email-masked], [email-masked], [email-masked]

B> On Fri, 9 Oct 1998, Sergey Mukhin wrote:

>> For some time I was slightly rewriting WU-FTPD and now my version
>> ( based on beta 18 ) can handle completely independend users sets
>> for each virtual server too.
>> 
>> If anybody is interested I can put it on FTP site.
>> 
>> There is another feature, however.  All users data is placed to
>> database (  for now it is MySQL ), though passwords from /etc/passwd
>> are valid as well.

B> Please put it somewhere then - I'd like to have a look at this.

B> LLaP
B> bero

B> --
B> Windows 98 supports real multitasking - it can boot and crash simultaneously.
B> ***
B> Anyone sending unwanted advertising e-mail to this address will be charged
B> $25 for network traffic and computing time. By extracting my address from
B> this message or its header, you agree to these terms.

- -- 
- ------------------------------------------------------------------------
  Sergey Mukhin			|    [email-masked]
  Network Administrator		|    http://violet.rosnet.net/
  Russian Telecommunications Network	|    Tel: + 7 095 206 62 15
  Moscow, Russia			|	  + 7 095 755 85 88
- ------------------------------------------------------------------------
*     If you can't learn do it well learn to enjoy doing it badly.     *
- ------------------------------------------------------------------------